/************* COLORS ***********

Stimulant Green:    #d6e80f rgba(220, 237, 76, 1)
Stimulant Green:    #d6e80f rbga(214, 232, 15, 1)
Blue:               #68c8ff rgba(104, 200, 255, 1)
Dark Grey:          #2F2F2F rgba(47, 47, 47, 1)
Medium Grey:        #999999
Medium Grey BG:     #636363
Light Grey:         #4E4E4E
White:              #eeeeee rgba(238, 238, 238, 1)

********************************/


/***** Global & Typography Section *****/

@font-face
{
    font-family: "din";
    src: url('font/stimulant/DINWeb.eot');
    src: url('font/stimulant/DINWeb.woff') format("woff");
}

@font-face
{
    font-family: "din-medium";
    src: url('font/stimulant/DINWeb-Medium.eot');
    src: url('font/stimulant/DINWeb-Medium.woff') format("woff");
}

@font-face
{
    font-family: "din-bold";
    src: url('font/stimulant/DINWeb-Bold.eot');
    src: url('font/stimulant/DINWeb-Bold.woff') format("woff");
}


body {
    font-family: "Georgia", serif !important;
    font-size: 13pt;
    color: #2F2F2F;
    background-color: #ffffff;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "din-medium", "Helvetica Neue", "Arial", sans-serif !important;
    color: #2F2F2F;
}

h1, h2 {
    -webkit-text-stroke: 0.2px;
}

h3 {
    font-size: 14pt;
    line-height: 20pt;
}

h4 {
    font-family: "din-bold", "Helvetica Neue", "Arial", sans-serif !important;
    font-size: 18px;
    line-height: 18px;
    padding: 15px 0px 5px 0px;
}

h5 {
    font-family: "din-bold", "Helvetica Neue", "Arial", sans-serif !important;
    font-size: 16px;
    line-height:16px;
    padding: 15px 0px 5px 0px;
}

h6 {
    font-family: "din-bold", "Helvetica Neue", "Arial", sans-serif !important;
    font-size: 14px;
    line-height:14px;
    padding: 15px 0px 5px 0px;
}

h1.header-text {
    font-family: "din-medium", "Helvetica Neue", "Arial", sans-serif !important;
    font-size: 26px;
    line-height: 26px;
    color: #2F2F2F;
    text-transform: uppercase;
}

h1.portfolio-header {
    text-transform: none;
    padding-top: 0px;
}

.sidebar-content h3 {
    font-family: "din", "Helvetica Neue", "Arial", sans-serif !important;
    font-size: 18px;
    color: #2F2F2F;
}


.navigation li a {
    font-family: "din-medium", "Helvetica Neue", "Arial", sans-serif !important;
    font-size: 18px;
    color: #eeeeee;
}

.navigation li a:hover,
.navigation li.active a {
    color: #2f2f2f;
}

body a, .section a {
    color: #68c8ff;
    -moz-outline: none;
}

body a, .section a:hover {
    color: #d6e80f;
}

body.home div.caption {
    margin-top: -30px;
}

em {
    font-style: italic;
}

strong {
    font-weight: bold;
}
/*
.container div.one_half,
.container div.caption {
    z-index:200;
}
*/
.slashmark {
    width: 2px;
    height: 446px;
    background-color: #d5e835;
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: 80;
    -webkit-transform: rotate(-18.65deg);
    -moz-transform: rotate(-18.65deg);
    -ms-transform: rotate(-18.65deg);
    -o-transform: rotate(-18.65deg);
    transform: rotate(-18.65deg);
    margin-top: -115px;
    margin-left: 128px;
}

.slashmark.second {
        display: none;
    margin-top: -65px;
    margin-left: 768px;
}

#page {
    overflow: hidden; }


/********* Home & About Section *******/
.logo-container {
    margin-left: 0px;
}

.logo a, .logo a:hover, .logo a:focus, .logo a:active {
    outline: none;
    -moz-outline-style: none;
}

.home-text-wrapper .flexslider {
    box-shadow: none;
    margin-top: -10px;
    margin-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
    z-index: 90;
}

.home-text-wrapper .flex-caption h2 {
    font-family: "din-medium", "Helvetica Neue", "Arial", sans-serif !important;
    font-size: 20pt;
    color: #68c8ff;
    background-color: rgba(47, 47, 47, 0.8);
    display: inline-block;
    margin: 0 auto 0px auto;
    padding: 7px 15px;
    float: right;
    text-align: right;
}

.home-text-wrapper .flex-caption p {
    font-family: "Georgia", serif !important;
    font-size: 12pt;
    clear: both;
    color: #eeeeee;
    background-color: rgba(47, 47, 47, 0.8);
    display: inline-block;
    margin: 0 auto;
    padding: 7px 15px;
    float: right;
    text-align: right;
}

body.home, body.page-template-page-work-php {
    background: url('../images/stm_bg_tile.png') 0 0 repeat;
    background-color: #2f2f2f;
}

#home {
    background: none;
    background-color: rgb(238, 238, 238);
    color: rgb(47, 47, 47);
}

#work, #selected-case-studies h1.header-text,
#strategy-services-solutions, #strategy-services-solutions h1.header-text,
#services-solutions, #services-solutions h1.header-text,
#clients-brands h1.header-text,
#press h1.heder-text {
    color: #eeeeee;
}

#clients-brands .header {
    padding-top: 0;
}

#about, #strategy-services-solutions, #services-solutions, #clients-brands, #press, #contact {
    width: 200%;
    height: 250%;
    margin-left: -50%;
    margin-top: -90px;
    -webkit-transform: rotate(3deg);
    -moz-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    -o-transform: rotate(3deg);
    transform: rotate(3deg);
}

#about div.container, #strategy-services-solutions div.container, #services-solutions div.container, #clients-brands div.container, #press div.container, #contact div.container {
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    transform: rotate(-3deg);
}

#team
{
    margin-top: -70px;
    padding-bottom: 250px;
    background: #d0d0d0 url('../images/stm_bg_tile_light.png') 0 0 repeat;
}

.caption
{
    font-family: "Georgia", serif !important;
    color: #4E4E4E !important;
    font-size: 16px;
    font-style: italic;
    padding-bottom: 15px;
    margin-bottom: 22px;
    max-width: 550px;
    margin-left: 0;
}

h1.no-caption {
    padding-bottom: 15px;
    color: #eeeeee;
}
/*
h1.no-caption:after {
    position:absolute;
    content:'';
    height:0px;
    width:20px;
    border-bottom: 1px solid;
    bottom:0;
    left:0;
}

.caption:after
{
    width:20px;
    border-bottom: 1px solid;
}
*/

#about {
    padding-top: 120px;
    z-index: 80;
}

#about .header, #about .caption, #contact .header, #contact .caption {
    margin-left: -6px;
}

#about .caption,
#work .caption {
    margin-bottom: 32px;
}

#about p.about-main {
    font-family: "din", "Helvetica Neue", "Arial", sans-serif !important;
    font-size: 20pt;
    line-height: 28pt;
    color: #2F2F2F;
    padding: 0 0 32px 5px;
    z-index: 90;
    position: relative;
}

#work div.caption, #contact div.caption {
    color: #999999 !important;
}

#services-solutions {
    margin-top: 30px;
    z-index: 10;
    padding-bottom: 0;
}

#services-solutions .header, #services-solutions .caption {
    margin-left: -17px;
}

#services-solutions div.container {
    padding-left: 4px;
}

#services-solutions ul {
    margin-top: 32px;
    margin-left: 2px;
}

#services-solutions ul li {
    padding-left: 0px;
    list-style-type: disc;
    padding-bottom: 6px;
}

#clients-brands {
    margin-top: 0px;
    z-index: 100;
    margin-bottom: 80px;
}

#press {
    z-index: 100;
    height: 375%;
    padding-bottom: 90px;
    margin-bottom: 12pt;
    line-height: 14pt;
    color: #eeeeee;
}

#press a:hover {
    color: #d6e80f;
}

#press strong {
    font-family: "din-medium", "Helvetica Neue", "Arial", sans-serif !important;
    font-size: 14pt;
    font-weight: normal;
    display: block;
}

/************ Work Section *************/
.client-logos {
    width: 100%;
    margin-bottom: 10px;
    text-align: left;
}

#filters {
    margin-left: -20px; }

#filters ul li a {
    padding: 5px 10px;
    font-family: "Georgia", serif !important;
}

#filters ul li a h3 {
    font-family: "Georgia", serif !important;
    font-weight: normal;
    font-size: 16px;
    color: #68c8ff;
    border: none;
}

#filters ul li a:hover h3, #filters ul li a:active h3 {
    color: #d6e80f;
    border: none;
    text-decoration: underline;
}

#filters ul li a.active h3 {
    border: none;
    text-decoration: underline;
}

.portfolio-item {
    width: 33.333%;
    height: auto;
    margin-bottom: 0;
    margin-left: 15px;
    margin-right: -15px;
}

.portfolio {
    margin-right: 17px;
}

.portfolio-image div.portfolioText {
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
    font-family: din, sans-serif;
    font-size: 18px;
}

.portfolio-image p.portfolioTitle {
    margin-bottom: 0;
}

.portfolio-image p.portfolioSubtitle {
    line-height: 18px;
    font-size: 12px;
    color: white;
}

.portfolio-overlay .thumb-info {
    position: relative;
}

.portfolio-overlay .thumb-info h3 {
    position: relative;
    top: 50%;
    margin: auto;
    padding: 0;
    max-width: 85%;
    margin-top: -14pt;
    color: #2f2f2f;
}


.client-logos img {
    max-width: 135px;
    max-height: 135px;
}

.project-details {
    margin-top: 30px;
}

.project-details p {
    border: none;
}

.project-details h3.categories {
    border-top: 1px solid #2F2F2F;
    padding-top:15px;
}

.portfolio-description {
    padding-bottom: 30px;
    border-bottom: 1px solid #2F2F2F;
}

div.prev.left a,
div.next.right a {
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 20em;
}

div.next.right a {
    text-overflow: "... >";
}

span.prev.left a,
div.prev.left a {
    padding-left: 0px;
}

span.next.right a,
div.next.right a {
    padding-right: 0px;
    text-align: right;
}

/********* Team Section *************/

#team .header
{
    color: black;
}

#team .caption
{
    color: #636363 !important;
}

.teamItem
{
    background-color: #EBEBEB;
    background-color: rgba(235, 235, 235, .4);
    margin-right: 2px;
    margin-bottom: 2px;
    font-size: 14px;
    line-height: 19px;
    color: black;
    width: 33%;
    float: left;
}

.teamItemContent
{
    margin: 15px;
}

.teamItem p
{
    display: none;
}

.teamItem img
{
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

.teamName
{
    text-transform: uppercase;
    font-family: din-bold;
    font-size: 18px;
    padding-top: 50px;
}

.teamTitle
{
    font-style: italic;
    padding-bottom: 10px;
}

.teamBio
{
    clear: both;
    position: relative;
}

.teamBioText
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.teamBioSize
{
    visibility: hidden;
}


/********* Blog & Stimulab Section *************/
a.pagination-left,
a.pagination-right {
    font-family: "din", "Helvetica Neue", "Arial", sans-serif !important;
    font-size: 32px;
}

#blog div.caption {
    margin-top: -30px;
}

.post img.alignleft,
.post div.alignleft {
    margin-right: 30px !important;
    margin-bottom: 30px !important;
}

.post img.alignright,
.post div.alignright {
    margin-left: 30px !important;
    margin-bottom: 30px !important;
}

.post-image,
.post-video,
.post-audio,
.post-quote,
.post .videoFrame {
    margin-bottom: 30px; }


#stimulab,
div.stimulab {
    background-image: url('../images/stimulab-background.png');
    background-repeat: repeat;
    background-color: transparent;
    color: #eeeeee;
}

#stimulab h1.header-text, div.stimulab h1.header-text,
#stimulab p, div.stimulab p,
#stimulab h3, #stimulab h4, #stimulab h5, #stimulab h6,
div.stimulab h3, div.stimulab h4, div.stimulab h5, div.stimulab h6 {
    color: #eeeeee;
}

#stimulab span.post-time,
div.stimulab span.post-time {
    color: #999999;
}

#stimulab div.caption,
div.stimulab div.caption {
    margin-top: -30px;
    color: #999999 !important;
}

#stimulab .post,
div.stimulab div.post {
    border-bottom-color: #999999;
}

#stimulab #sidebar h3,
div.stimulab #sidebar h3 {
    color: #eeeeee;
}

#stimulab #sidebar input,
div.stimulab #sidebar input {
    background-color: transparent;
    color: #999999;
    border: none;
    border-bottom: 1px solid #999999;
}

#stimulab #sidebar input:focus,
div.stimulab #sidebar input:focus {
    border-bottom: 1px solid #d6e80f;
}

#search-2 {
    margin-top: -3px; 
}

#search-2 #searchsubmit {
    display: none;
}



/********* Contact Section *************/
#contact h1.header-text {
    color: #eeeeee;
}

.contact-office {
    margin-bottom: -30px;
    padding-left: 10px;
}

address strong {
    font-weight: bold;
}

p.telephone {
    font-family: "Georgia", serif !important;
    font-size: 18px;
    color: #EEEEEE;
    text-transform: uppercase;
}

address p.e-mail {
    font-family: "Georgia", serif !important;
    background-color: none;
    color: #68c8ff;
    font-size: 49px;
    line-height: 49px;
    padding: 0;
    margin: 0;
}

address.one_half {
    padding-top: 10px;
    line-height: 27px;
}

.footer {
    background-color: #000000;
    color: #eeeeee;
    font-size: 16px;
    padding-top: 15px;
    padding-bottom: 15px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    margin-top: -40px;
}

.contactInfo .header-text {
    z-index: 100;
    white-space: nowrap;
}

.contactInfo .telephone {
    margin-top: 50px;
}

.contactInfo address {
    margin-top: 35px;
}

.contactInfo address p {
    font-size: 18px;
    line-height: 30px;
    white-space: nowrap;
}

.contactInfo .one_third {
    width: 29%;
    margin-right: 2%;
}

.contactInfo .one_half {
    margin-right: 2%;
}

.contactInfo .one_half, .contactInfo .one_fourth {
    margin-bottom: 50px;
}

.pipedriveWebForms {
    margin-left: -16px;
    margin-right: -16px;
    margin-top: -35px;
}

/********* 404 Section *******/
#page-404 .caption {
    margin-top: -30px;
}

#page-404 #searchform {
    margin-top: 60px;
}

#page-404 #searchform input {
    border-bottom: 1px solid #999999;
    background: transparent;
    padding: 8px 8px;
    font-size: 20pt;
    outline: none;
    margin: 0;
    width: 380px;
    max-width: 100%;
    display: block;
    margin-bottom: 10px;
    color: #999999;
}

#page-404 #searchform input:focus {
    border-color: #d6e80f;
    color: #2f2f2f;
}

#page-404 #searchform input.hidden {
    display: none; }

#page-404 .callout-button {
    margin-bottom: 60px;
}

#page-404 .button {
   background-color: #68c8ff;
}

#page-404 a.button:hover {
    background-color: #d6e80f;
    color: #2f2f2f;
}

#page-404 address {
    margin-top: 0;
}

#page-404 address p.telephone {
    color: #2f2f2f !important;
}


.two-columns {
    column-count: 2;
    margin-top: -30px;
}

#press .two-columns p {
    margin-top: 15px;
    margin-bottom: 15px;
    break-inside: avoid-column;
    margin: 0;
}

p.oldPress {
    display: none;
}

body:not(.home) .morePress {
    display: none;
}
body:not(.home) p.oldPress {
    display: block;
}


/********* Responsive Section *************/
@media only screen and (min-width: 1200px)
{    
    .socialsharing ul.social-icons {
        min-width: 250px;
    }

    .socialsharing ul.social-icons,
    .socialsharing ul.social-icons li {
        text-align: right;
        float: right;
    }

    .social-gmail {
        margin-right: 0;
        padding-right: 0;
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {

    .home-text-wrapper .flex-caption-container {
        top: -127px !important;
        right: 16px !important;
    }

    .portfolio-item {
            width: 49.8%;
            height: auto;
    }


}

@media only screen and (min-width : 768px) and (max-width : 979px)
{
    .logo a img {
        width: 149px;
        height: 21px;
    }

    .portfolio-item {
        width: 49.3%;
        height: auto;
    }

    .home-text-wrapper .flex-caption-container {
        top: -127px !important;
        right: 16px !important;
    }

    .teamItem
    {
        width: 49%;
    }

    .contactInfo .one_fourth, .contactInfo .one_half {
        width: 100%;
        margin: 0;
        margin-bottom: 50px;
        float: none;
    }
}

@media only screen and (max-width: 767px)
{
    .section {
        padding: 30px 0 40px;
    }

    .home-text-wrapper .flexslider {
        margin-top: -35px;
    }

    .flex-control-nav {
        margin-top: 10px;
    }

    .header {
        padding-top: 30px;
    }

    #about {
        padding-top: 40px;
    }

    #about .header, #about .caption {
        margin-left: -10px;
    }

    #about p.about-main {
        font-family: "din", "Helvetica Neue", "Arial", sans-serif !important;
        font-size: 16pt;
        line-height: 20pt;
        color: #2F2F2F;
        padding: 30px 0 32px 5px;
    }

    #services-solutions .header, #services-solutions .caption {
        margin-left: -32px;
    }

    #services-solutions ul {
        margin-left: 16px;
    }

    #services-solutions div.container:last-child {
        padding-left: 10px;
    }

    .caption {
        padding-bottom: 15px;
        margin-bottom: 25px;
    }

    .slashmark {
        height: 306px;
        margin-top: -75px;
        margin-left: 220px;
    }

    .slashmark.second {
        height: 306px;
        margin-top: -45px;
        margin-left: 220px;
    }

    .portfolio-item {
        width: 100%;
        height: auto;
        margin-left: 0;
        margin-right: 0;
    }

    .portfolio-overlay .thumb-info h3 {
        margin-top: -10pt;
        font-size: 10pt;
    }

    .client-logos {
        margin-top: -20px;
    }

    .client-logos img {
        max-width: 95px;
        max-height: 95px;
    }

    #clients-brands {
        margin-top: 0px;
    }

    #press {
        margin-top: -60px;
        padding-bottom: 30px;
    }

    #contact {
        padding-top: 120px;
    }

    #page .header {
        clear: both;
        padding-top: 60px;
        padding-bottom: 30px;
    }

    .project-media {
        margin-top: 0;
    }

    #page .portfolio-description {
        padding-bottom: 5px;
    }


    #blog .post,
    #page .post {
        margin-bottom: 15px; }

    #blog .post-content {
        padding-top: 0;
        padding-bottom: 0;
    }

    .post img,
    .wp-caption {
        max-width: 100%;
        width: 100%;
        height: auto;
        vertical-align: middle;
        border: 0;
        -ms-interpolation-mode: bicubic;
    }

    .wp-caption.alignleft,
    .wp-caption.alignright {
        float: none;
    }

    .posts-nav {
        margin: 5px 0 5px;
        padding: 0;
    }

    #page .posts-nav {
        padding-bottom: 5px;
        border-bottom: 1px solid #2F2F2F;
    }

    #stimulab .posts-nav,
    .stimulab .posts-nav,
    #page .stimulab .posts-nav {
        border-bottom-color: #999999;
    }

    #page .posts-nav a {
        padding: 8px 0px;
        margin-bottom: 5px;
    }

    span.next.right,
    span.prev.left {
        float: none;
        clear: both;
        font-size: 11pt;
        text-align: left;
        display: block;
    }

    span.next.right a {
        padding-left: 0;
    }

    span.prev.left a {
        padding-right: 0;
    }

    #page .project-info {
        margin-bottom: 5px;
    }

    #page .project-details {
        margin-top: 15px;
        margin-bottom: 15px;
    }

    #page .project-details h3 {
        margin-bottom: 0;
    }

    #page .project-details p {
        margin-bottom: 0;
    }

    #page .post-title {
        margin-bottom: 0;
        line-height: 20pt;
    }

    #sidebar {
        margin-top: 30px;
        border-top: 1px solid #2f2f2f;
        padding-top: 15px;
    }

    #stimulab #sidebar,
    .stimulab #sidebar {
        border-top-color: #999999;
    }

    #sidebar .sidebar-content {
        padding-top: 15px;
    }

    #sidebar .widget {
        margin-bottom: 30px;
    }

    #sidebar .widget_search input {
        border: 1px solid #2f2f2f;
        padding-left: 8px;
    }

    #stimulab #sidebar .widget_search input,
    .stimulab #sidebar .widget_search input {
        border-color: #999999;
    }

    #sidebar .widget_search input:focus,
    #stimulab #sidebar .widget_search input:focus,
    .stimulab #sidebar .widget_search input:focus {
        border-color: #d6e80f;
    }

    #sidebar input {
        margin-bottom: 0;
    }

    #sidebar input.hidden {
        display: none;
    }

    #sidebar .portfolio-widget-item:last-of-type {
        display: none;
    }

    #sidebar #tweets-widget-2 {
        display: none;
    }

    .teamItem
    {
        width: 100%;
    }

    .teamBioSize
    {
        display: none;
    }

    .teamBioText
    {
        position: relative;
    }

    .teamName
    {
        clear: both;
        padding: 0;
    }

    .contactInfo {
        padding-left: 17px;
    }

    .portfolio-item {
        margin-left: 0;
    }

    .two-columns {
        column-count: 1;
    }
}

/* The comparison chart in the framework shootout blog post. */
.comparison { font-size: 14px; width: 100%; }
.comparison th { font-weight: bold; }
.comparison th:first-child { text-align: right; white-space: nowrap; }
.comparison td { text-align: center; width: 20%; }
.nowrap td { white-space: nowrap;}
.comparison th { white-space: nowrap;}

/* The cameras chart */
.cameras td, .cameras th { width: 200px; vertical-align: top }
.cameras th:first-child { position: absolute; width: 200px; left: 0 }
.cameras th:first-child span { padding-right: 10px;}
.postid-2401 h4 { padding-top: 20px; padding-bottom: 20px; }


/* Image captions as created by the WP editor. */
/*
.post img.alignright, .post div.alignright { margin: 0 !important; }
*/
.wp-caption p.wp-caption-text { background: none; text-align: left; padding: 5px 0 0 0; }
h4 { clear: both; }

.section.jobs .post-time
{
    display: none;
}

.moreStudies {
    background-color: black;
    background-color: rgba(0, 0, 0, .2);
    padding: 10px 40px;
}
